{% block user_block %}
    {% if app.user %}
        <li class="user-header bg-light-blue">
            <p>{{ app.user.email }}</p>
        </li>

        <li class="user-footer">
            <div class="pull-right">
                <a href="{{ url('app_logout') }}" class="btn btn-default btn-flat">
                    <i class="fa fa-sign-out fa-fw"></i> Log out
                </a>
            </div>
        </li>
    {% endif %}
{% endblock %}
